/* RESPONSIVE */
.computer {
	display: block;
}

.mobile {
	display: none;
}


@font-face {
	font-family: 'robotoregular';
	src: url('./fonts/Roboto-Regular-webfont.eot');
	src: url('./fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/Roboto-Regular-webfont.woff') format('woff'), url('./fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('./fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media(max-width:1199px) {
	.mobCaixa {
		display: block;
	}

	.compCaixa {
		display: none;
	}

	.mobileGap {
		margin-top: 15px !important;
	}

	.boxImportante .col-lg-2 {
		float: left;
		max-width: 200px;
		margin-right: -30px;
	}

}

.botoesFinalMob {
	display: none;
}

@media(max-width:980px) {
	.asideFinal {
		display: none;
	}

	.botoesFinalMob {
		display: block;
		max-height: 120px;
		background-color: #cbe3f2;
	}

	.imgBtnM {
		max-width: 80px;
		padding-top: 10px;
	}

	.imgBtnR,
	.imgBtnL {
		max-width: 50px;
		float: left;
		margin-left: 30px;
	}

	.imgBtnR {
		float: right;
		margin-left: 0px;
		margin-right: 30px;
		transform: rotateY(180deg);
	}

	.computer {
		display: none;
	}

	.mobile {
		display: block;
	}

	.session1 {
		/* importante */
		height: auto;
	}

	#btnSession1 {
		/* importante */
		margin-top: 50%;
		margin-bottom: 10px;
	}

	.container {
		padding: 0 20px;
	}

	.session2 {
		background: url(../img/uni1_POLITICAS/iconespoliticas_resp.jpg) no-repeat;
	}

	.contentUni {
		margin: auto;
		width: 100%;
		height: auto;
		padding-left: 0px;
	}

	.imgUni1 {
		float: none;
		margin: auto;
		width: 280px;
		height: 375px;
		background: url(../img/uni1_POLITICAS/1.2.1.png) no-repeat left top;
	}

	.imgUni2 {
		float: none;
		margin: auto;
		width: 280px;
		height: 489px;
		background: url(../img/uni1_POLITICAS/1.3.1.png) no-repeat left top;
	}

	.imgUni3 {
		float: none;
		margin: auto;
		width: 280px;
		height: 379px;
		background: url(../img/uni1_POLITICAS/1.4.1.png) no-repeat left top;
	}

	body,
	p {
		font-family: 'robotoregular' !important;
		font-size: 1.2em;
	}

	section .container p {
		font-family: 'robotoregular' !important;
		font-size: 1.2em;
	}



	.titleBanner {
		display: none;
	}

	.logoRight {
		padding-top: 10px !important;
	}

	.container {
		padding-left: 35px !important;
	}

	.boxImportante .col-lg-10,
	.boxLink .col-lg-10 {
		margin-left: 0 !important;
	}

	.boxImportante p {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}

	.fundo1970 p {
		background-color: #fbd792d6;
	}

	.buttonsClicks .clickTitle {
		max-width: 75% !important;
	}

	.buttonsClicks .iconSetaClick {
		left: -40px !important;
	}

	.iconAspas {
		width: 30% !important;
	}

	.figuraFundo {
		padding-right: 0px !important;
	}

	.figuraFundo .row {
		background-color: #ffffffbb !important;
	}

	.barSubtitleOrange p,
	.barSubtitleBlue p,
	.barSubtitleGreen p {
		padding-top: 5px;
		padding-left: 15px;
		margin-left: 35px;
		font-size: 21px !important;
	}

	.conteudoBarOrange li {
		font-size: 16px !important;
	}

	.textWithFigure {
		margin-left: 0 !important;
	}

	.yellowBarSubtitle {
		height: auto !important;
		padding-bottom: 20px !important;
	}

	.figura3 {
		float: none;
		margin: auto;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 480px;
		height: 550px;
	}

	.figura32 {
		width: 225px;
		height: 441px;
		background: url(../img/uni1_POLITICAS/3.7.png) no-repeat;
		background-position: -100% 0;
		float: left;
		opacity: 0;
	}

	.figura33 {
		width: 225px;
		height: 441px;
		background: url(../img/uni1_POLITICAS/3.8.png) no-repeat;
		background-position: 100% 0;
		float: left;
		opacity: 0;
	}

	.figura34 {
		width: 450px;
		height: 51px;
		background: url(../img/uni1_POLITICAS/3.9.png) no-repeat;
		background-position: 50% 0;
		background-position: 50% -20px;
		float: left;
		opacity: 0;

	}

	.figura35 {
		width: 450px;
		height: 48px;
		background: url(../img/uni1_POLITICAS/3.10.png) no-repeat;
		background-position: 50% 0;
		background-position: 50% 20px;
		float: left;
		opacity: 0;

	}

	.figura4 {
		position: relative;
		float: none;
		width: 450px;
		height: 1693px;
		background: url(../img/uni1_POLITICAS/figura4/nova/4.2.jpg) no-repeat;
		background-position: 0px 0px;
		margin: auto;
	}

	.pessoal {
		margin: auto;
		margin-top: 30px;
		width: 280px;
		height: 223px;
		background: url(../img/uni1_POLITICAS/pessoal-280.jpg) no-repeat;
		background-position: 0px 0px;
	}

	.figura6 {
		margin-top: 30px;
		width: 100%;
		height: 530px;
	}

	.figura61 {
		margin: auto;
		background: url(../img/uni1_POLITICAS/6.2.png) no-repeat;
		width: 639px;
		height: 530px;
		opacity: 0.3;
	}

	.figura71 {
		background: url(../img/uni1_POLITICAS/7.7.png) no-repeat;
		width: 450px;
		height: 689px;
		margin-top: 0px;
	}

	.yellowBorder {
		margin-top: 30px;
		margin-bottom: 30px;
		width: 100%;
		height: 243px;
		background: url(../img/uni1_POLITICAS/8.2.png) no-repeat;
		background-position: 50% 0%;
	}
}

@media(max-width:820px) {

	/* IMPORTANTE! */
	.title {
		display: none;
	}
}

@media(max-width:768px) {

	.figura5 {
		margin-top: 30px;
		margin-bottom: 80px;
		width: 100%;
		height: 167px;
		margin-left: 0px;
	}

	.figura53 {
		display: table;
		float: left;
		width: 30%;
		height: 167px;
		background: url(../img/uni1_POLITICAS/5.3.png) no-repeat;
		background-position: 0% 0%;
		opacity: 1;
	}

	.figura54 {
		display: table;
		float: left;
		width: 70%;
		height: 167px;
		background: url(../img/uni1_POLITICAS/5.4.png) no-repeat;
		background-position: 100% 0%;
		opacity: 1;
	}

	#btnSession1 {
		/* importante */
		margin-top: 50%;
		margin-bottom: 10px;
	}

	.text-vertical-center div {
		font-size: 5px;
	}

	.box1 {
		font-size: 1em;
	}

	/***************** session1: *********************/
	.titleUni {
		margin-top: 160px;
		margin-left: 100px;
		width: 550px;
		font-family: 'robotoblack', sans-serif;
		font-weight: bold;
		font-size: 4em;
		color: #222221;
		line-height: 1.25em
	}

	#btnSession3 {
		margin-top: 30px;
	}

	.figura6 {
		margin-top: 30px;
		width: 100%;
		height: 764px;
	}

	.figura61 {
		margin: auto;
		background: url(../img/uni1_POLITICAS/6.3.png) no-repeat;
		width: 450px;
		height: 764px;
		opacity: 1;
	}

}

@media only screen and (max-width: 640px) {
	.figura5 {
		margin-top: 30px;
		margin-bottom: 80px;
		width: 100%;
		height: 167px;
		margin-left: 0px;
	}

	.figura53 {
		display: table;
		float: left;
		width: 25%;
		height: 167px;
		background: url(../img/uni1_POLITICAS/5.3.png) no-repeat;
		background-position: 0% 0%;
		opacity: 1;
	}

	.figura54 {
		display: table;
		float: left;
		width: 75%;
		height: 167px;
		background: url(../img/uni1_POLITICAS/5.4.png) no-repeat;
		background-position: 100% 0%;
		opacity: 1;
	}

	/**************************** VÍDEO ********************************/
	/**/
	.mediaSkin {
		background: url(../img/video/skin.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 25%;
	}


}

@media only screen and (max-width: 480px) {
	.mediaSkin {
		background: url(../img/video/skin.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 22%;
	}

	.yellowBorder {
		margin-top: 20px;
		margin-bottom: 20px;
		width: 100%;
		height: 388px;
		background: url(../img/uni1_POLITICAS/8.3.png) no-repeat;
		background-position: 50% 0%;
	}

	.asideFinal {
		height: 120px;
		background: url(../img/id/testeira.png) repeat-y;
		padding-top: 10px;
	}

	.btnFinalL,
	.btnFinalR {
		float: none;
		margin: auto;
	}

	h3 {
		font-size: 1.3em;
		line-height: 1.3em;
	}

	p,
	.bodyBullet {
		font-size: 18px;
		font-size: 1.2em;
		color: #333333;
		line-height: 26px;
	}

	.logoLeft {
		margin-left: 0px;
	}

	.logo {
		margin-top: 10px;
		width: 155px;
		height: 29px;
		background: url(../img/id/nome_do_curso155.png) no-repeat;
	}

	.capaContent {
		height: 200px;
		background: url(../img/id/iconespoliticas3-480.png) no-repeat left top scroll;
		background-position: 480% 50%;
	}

	.btn_black {
		position: relative;
		width: 24px;
		height: 24px;
		background: url(../img/btn_round_black.png);
		background-size: 100%;
		margin: auto;
		cursor: pointer;
	}

	.figura3 {
		float: none;
		margin: auto;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 280px;
		height: 775px;
		background: url(../img/uni1_POLITICAS/3.11.png) no-repeat;
	}

	.figura32,
	.figura33,
	.figura34,
	.figura35 {
		display: none;
	}

	.figura4 {
		position: relative;
		float: none;
		width: 280px;
		height: 2401px;
		background: url(../img/uni1_POLITICAS/figura4/nova/4.3.jpg) no-repeat;
		background-position: 0px 0px;
		margin: auto;
	}

	.atencao {
		height: auto;
	}

	.figura5 {
		margin-top: 30px;
		margin-bottom: 80px;
		width: 100%;
		height: 258px;
		margin-left: 0px;
	}

	.figura53 {
		display: table;
		float: left;
		width: 35%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.11.png) no-repeat;
		background-position: 0% 0%;
		opacity: 1;
	}

	.figura54 {
		display: table;
		float: left;
		width: 65%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.12.png) no-repeat;
		background-position: 100% 0%;
		opacity: 1;
	}

	.figura6 {
		margin-top: 30px;
		width: 100%;
		height: 690px;
	}

	.figura61 {
		margin: auto;
		background: url(../img/uni1_POLITICAS/6.4.png) no-repeat;
		width: 280px;
		height: 690px;
		opacity: 1;
	}

	.pessoal {
		margin: auto;
		margin-top: 30px;
		width: 280px;
		height: 223px;
		background: url(../img/uni1_POLITICAS/pessoal-280.jpg) no-repeat;
		background-position: 0px 0px;
	}

	.figura71 {
		background: url(../img/uni1_POLITICAS/7.8.png) no-repeat;
		width: 280px;
		height: 719px;
	}


}

@media only screen and (max-width: 360px) {

	/**************************** VÍDEO ********************************/
	/**/
	.mediaSkin {
		background: url(../img/video/skin-320.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 12%;
	}

	#btnSession1 {
		/* importante */
		margin-top: 58%;
		margin-bottom: 10px;
	}

	.atencao {
		height: auto;
	}

	.imgUni1 {
		float: none;
		margin-left: 0px;
	}

	.imgUni2 {
		float: none;
		margin-left: 0px;
	}

	.imgUni3 {
		float: none;
		margin-left: 0px;
	}

	.figura5 {
		margin-top: 30px;
		margin-bottom: 80px;
		width: 100%;
		height: 258px;
		margin-left: 0px;
	}

	.figura53 {
		display: table;
		float: left;
		width: 30%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.11.png) no-repeat;
		background-position: 0% 0%;
		opacity: 1;
	}

	.figura54 {
		display: table;
		float: left;
		width: 70%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.12.png) no-repeat;
		background-position: 100% 0%;
		opacity: 1;
	}

	.logoLeft {
		position: absolute;
	}

	.boxImportante .col-lg-2 {
		margin-left: -45px;
	}

}

@media only screen and (max-width: 320px) {
	.mediaSkin {
		background: url(../img/video/skin-320.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 10%;
	}

	.figura5 {
		margin-top: 30px;
		margin-bottom: 80px;
		width: 100%;
		height: 258px;
		margin-left: 0px;
	}

	.figura53 {
		display: table;
		float: left;
		width: 28%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.11.png) no-repeat;
		background-position: 0% 0%;
		opacity: 1;
	}

	.figura54 {
		display: table;
		float: left;
		width: 72%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.12.png) no-repeat;
		background-position: 100% 0%;
		opacity: 1;
	}
}


/* RESPONSIVE */
@media only screen and (max-width:1200px) {

	.figura2 {
		width: 640px;
		height: 627px;
		background: url(../img/mm_uni2/2.1.png) no-repeat;
	}

	.figura3 {
		width: 640px;
		height: 587px;
		background: url(../img/mm_uni2/3.1.png) no-repeat;
	}

	.figura4 {
		margin: auto;
		width: 640px;
		height: 532px;
		background: url(../img/mm_uni2/4.1.png) no-repeat;
	}

	/* o próximo só no 479*/
	.figura5 {
		width: 450px;
		height: 972px;
		background: url(../img/mm_uni2/5.2.png) no-repeat;
	}

	.figura71 {
		width: 640px;
		height: 230px;
		background: url(../img/mm_uni2/7.1.png) no-repeat;
		background-position: -250px 0px;
	}
}

@media only screen and (max-width:1024px) {

	/* lim = 981 => tam max obj = 840px */
	.container {
		padding: 0 10px !important;
	}

}

@media only screen and (max-width:980px) {

	/* lim = 768 => tam max obj = 748px */
	.session1 {
		height: auto;
	}

	#btnSession1 {
		margin-top: 50%;
		margin-bottom: 60px;
	}

	/* Global - (alterar para cada imagem) */
	/* (alterar para a soma das alturas das três imagens) */
	.contentUni {
		margin: auto;
		width: 280px;
		height: 1224px;
		/* ATENÇÃO: esta altura é igual a altura do imgUni maior (abaixo) */
	}

	.imgUni1 {
		float: none;
		width: 280px;
		height: 360px;
		background: url(../img/mm-uni1/1.2-280.png) no-repeat left top;
		background-position: 0px 0px;
	}

	/* Global - (alterar para cada imagem) */
	.imgUni2 {
		float: none;
		width: 280px;
		height: 453px;
		background: url(../img/mm-uni1/1.3-280.png) no-repeat left top;
		background-position: 0px 0px;
		margin-top: 20px;
	}

	/* Global - (alterar para cada imagem) */
	.imgUni3 {
		float: none;
		width: 280px;
		height: 371px;
		background: url(../img/mm-uni1/1.4-280.png) no-repeat left top;
		background-position: 0px 0px;
		margin-top: 20px;
	}




}

@media(max-width:820px) {
	.title {
		display: none;
	}
}

@media only screen and (max-width:767px) {
	/* lim = 641 => tam max obj = 620px */
}

@media only screen and (max-width: 640px) {

	/**************************** VÍDEO ********************************/
	/**/
	.mediaSkin {
		background: url(../img/video/skin.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 25%;
	}

	/* lim = 480 => tam max obj = 460px */
	.figura2 {
		width: 450px;
		height: 843px;
		background: url(../img/mm_uni2/2.2.png) no-repeat;
	}

	.figura3 {
		width: 450px;
		height: 663px;
		background: url(../img/mm_uni2/3.2.png) no-repeat;
	}

	.figura4 {
		margin: auto;
		width: 450px;
		height: 729px;
		background: url(../img/mm_uni2/4.2.png) no-repeat;
	}


	.figura71 {
		width: 450px;
		height: 273px;
		background: url(../img/mm_uni2/7.2.png) no-repeat;
		background-position: -250px 0px;
	}

	.figura61 {
		width: 450px;
		height: 272px;
		background: url(../img/mm_uni2/6.2.png) no-repeat;
		opacity: 0;
	}
}

@media only screen and (max-width: 479px) {

	/* lim = 321 => tam max obj = 300px */
	/********************* botão rolagem ******************************/
	.mediaSkin {
		background: url(../img/video/skin.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 22%;
	}

	.logo {
		float: right;
		margin-right: 70px;
		margin-top: 15px;
		width: 155px;
		height: 29px;
		background: url(../img/id/nome_do_curso155.png) no-repeat;
	}

	.btn_black {
		position: relative;
		width: 38px;
		height: 38px;
		background: url(../img/btn_round_black-min.png);
		margin: auto;
		cursor: pointer;
	}

	.btn_black:hover {
		position: relative;
		width: 38px;
		height: 38px;
		background: url(../img/btn_round_white-min.png);
		margin: auto;
		cursor: pointer;
	}

	#btnSession1 {
		margin-top: 60%;
		margin-bottom: 30px;
	}

	.figura5 {
		width: 280px;
		height: 1586px;
		background: url(../img/mm_uni2/5.3.png) no-repeat;
	}

	.btnFinalL,
	.btnFinalR {
		float: none;
		margin: auto;

	}

	.btnFinalR {
		float: none;
		margin: auto;
		margin-top: 12px;

	}

	.finalText {
		width: 100%;
		height: auto;
		margin-top: 0px;
		margin-left: 0px;
	}


	/***************** aside - FINAL : *********************/
	.asideFinal {
		height: 120px;
		background: url(../img/id/testeira.png) repeat-y;
		padding-top: 10px;
	}


	.figura2 {
		width: 280px;
		height: 1092px;
		background: url(../img/mm_uni2/2.3.png) no-repeat;
	}

	.figura3 {
		width: 280px;
		height: 831px;
		background: url(../img/mm_uni2/3.3.png) no-repeat;
	}

	.figura4 {
		margin: auto;
		width: 280px;
		height: 934px;
		background: url(../img/mm_uni2/4.3.png) no-repeat;
	}


	.figura71 {
		margin: auto;
		width: 280px;
		height: 464px;
		background: url(../img/mm_uni2/7.3.png) no-repeat;
		background-position: -250px 0px;
	}

	.figura61 {
		width: 280px;
		height: 422px;
		background: url(../img/mm_uni2/6.3.png) no-repeat;
		opacity: 0;
	}

	.capaContent {
		height: 200px;
		background: url(../img/aa_uni2/capa_uni2-300.png) no-repeat left top;
		background-position: -400% 90%;
	}
}

@media only screen and (max-width: 360px) {

	/**************************** VÍDEO ********************************/
	/**/
	.mediaSkin {
		background: url(../img/video/skin-320.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 12%;
	}
}

@media only screen and (max-width: 320px) {
	/* tam max obj = 280px */

	/********************* Global Styles ******************************/
	/********************* Global Styles ******************************/
	.session1 {
		height: 0;
	}

	p,
	.bodyBullet {
		font-size: 18px;
		font-size: 1.275em;
		line-height: 1.275em;
	}

	.bodyBullet {
		padding-left: 10px;
	}

	.bodyBullet li {
		margin-bottom: 15px;
	}



	.logoLeft {
		margin-left: 0px;

	}


	.titleHome {
		margin-top: 100px;
		margin-left: 18px;
		width: 280px;
		font-size: 2.3em;
		line-height: 1.25em;
	}


	h2,
	h3,
	h5 {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	h2 {
		font-size: 2.2em;
		line-height: 1.6em;
	}

	h3 {
		font-size: 1.5em;
		line-height: 1.2em;
	}

	.titleSession3 {
		margin-top: 70px;
		padding-left: 30px;
	}

	/**************************************************************/

	.top-menos-30 {
		margin-top: -30px;
	}


	.btnFinalL,
	.btnFinalR {
		float: none;
		margin: auto;

	}

	.btnFinalR {
		float: none;
		margin: auto;
		margin-top: 12px;

	}

	.finalText {
		width: 100%;
		height: auto;
		margin-top: 0px;
		margin-left: 0px;
	}


	/***************** aside - FINAL : *********************/
	.asideFinal {
		height: 120px;
		background: url(../img/id/testeira.png) repeat-y;
		padding-top: 10px;
	}


	.mediaSkin {
		background: url(../img/video/skin-320.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 10%;
	}

}


/* RESPONSIVE */

@media only screen and (max-width:1319px) {

	/* LEISECA *************************************************************************/
	.leiseca {
		margin-bottom: 12px;
		margin-top: 12px;
		background: url(../img/mm_uni3/leiseca-1.png) center;
	}

	.leiseca-p {
		display: block;
	}
}

@media only screen and (max-width:1199px) {

	/* lim = 981 => tam max obj = 840px */
	.container {
		padding: 0 10px !important;
	}

	.figura4 {
		margin: auto;
		width: 370px;
		height: 370px;
		background: url(../img/mm_uni3/imagem1.png) no-repeat;
	}

	.leiseca {
		margin-bottom: 12px;
		margin-top: 12px;
		background: url(../img/mm_uni3/leiseca-bg2.png) top center;
	}

	.leiseca-img {
		display: block;
		background: url(../img/mm_uni3/leiseca.png) center no-repeat;
		height: 150px;
	}

	.leiseca-p {
		margin-top: 130px;
	}

	.timelineTT {
		float: none;
		margin: auto;
		margin-bottom: 30px;
		width: 640px;
		height: 750px;
		background: url(../img/mm_uni3/1.7.png) no-repeat;
	}

	.timelineTT1,
	.timelineTT2,
	.timelineTT3,
	.timelineTT4,
	.timelineTT5 {
		display: none;
	}



	.figura51 {
		width: 640px;
		height: 1068px;
		background: url(../img/mm_uni3/5.1.png) no-repeat;
		opacity: 0;
		float: none;
		margin: auto;
	}

}


@media only screen and (max-width:1102px) {}

@media only screen and (max-width:1024px) {
	/* lim = 981 => tam max obj = 840px */

	.title {
		display: none;
	}

	.session6 {
		background: url(../img/mm_uni3/6.2.jpg) repeat-y;
		background-position: -200px 0;
	}
}

@media only screen and (max-width:980px) {

	/* lim = 768 => tam max obj = 748px */
	.session1 {
		height: auto;
	}

	#btnSession1 {
		margin-top: 50%;
		margin-bottom: 60px;
	}

	/* Global - (alterar para cada imagem) */
	/* (alterar para a soma das alturas das três imagens) */
	.contentUni {
		margin: auto;
		width: 280px;
		height: 1224px;
		/* ATENÇÃO: esta altura é igual a altura do imgUni maior (abaixo) */
	}

	.imgUni1 {
		float: none;
		width: 280px;
		height: 360px;
		background: url(../img/mm-uni1/1.2-280.png) no-repeat left top;
		background-position: 0px 0px;
	}

	/* Global - (alterar para cada imagem) */
	.imgUni2 {
		float: none;
		width: 280px;
		height: 453px;
		background: url(../img/mm-uni1/1.3-280.png) no-repeat left top;
		background-position: 0px 0px;
		margin-top: 20px;
	}

	/* Global - (alterar para cada imagem) */
	.imgUni3 {
		float: none;
		width: 280px;
		height: 371px;
		background: url(../img/mm-uni1/1.4-280.png) no-repeat left top;
		background-position: 0px 0px;
		margin-top: 20px;
	}

	.session6 {
		background: url(../img/mm_uni3/6.2.jpg) repeat-y;
	}

}

@media(max-width:820px) {
	.capaContent {
		height: 340px;
		background: url(../img/capa-titulo-620.png) no-repeat left top;
		background-position: -400% 70%;
	}
}

@media only screen and (max-width:767px) {
	/* lim = 641 => tam max obj = 620px */

	.leiseca-img {
		display: block;
		background: url(../img/mm_uni3/leiseca-bg1-300.png) center no-repeat;
		height: 150px;
	}

	.leiseca-p {
		margin-top: 90px;
	}

	.timelineTT {
		float: none;
		margin: auto;
		margin-bottom: 30px;
		width: 450px;
		height: 830px;
		background: url(../img/mm_uni3/1.15.png) no-repeat;
	}

	.figura51 {
		width: 450px;
		height: 739px;
		background: url(../img/mm_uni3/5.2.png) no-repeat;
		opacity: 0;
		float: none;
		margin: auto;
	}
}

@media only screen and (max-width: 640px) {

	/* lim = 480 => tam max obj = 460px */
	.leiseca-img {
		display: block;
		background: url(../img/mm_uni3/leiseca-bg1-300.png) center no-repeat;
		height: 140px;
	}

	.leiseca-p {
		margin-top: 70px;
	}

	.capaContent {
		height: 250px;
		background: url(../img/capa-titulo-450.png) no-repeat left top;
		background-position: -400% 70%;
	}

	.yellowBox {
		margin-top: 30px;
		margin-bottom: 30px;
		width: 100%;
		height: 209px;
	}

	.yellowBox1 {
		display: table;
		float: left;
		width: 38%;
		height: 209px;
		background: url(../img/mm_uni3/2.5.png) no-repeat;
		background-position: 0% 0%;
		opacity: 0;
	}

	.yellowBox2 {
		display: table;
		float: left;
		width: 62%;
		height: 209px;
		background: url(../img/mm_uni3/2.6.png) no-repeat;
		background-position: 50% 0%;
		opacity: 0;
	}
}

@media only screen and (max-width: 479px) {

	/* lim = 321 => tam max obj = 300px */
	/********************* botão rolagem ******************************/
	.capaContent {
		height: 260px;
		background: url(../img/capa-titulo-300.png) no-repeat left top;
		background-position: -400% 70%;
	}

	.btn_black {
		position: relative;
		width: 38px;
		height: 38px;
		background: url(../img/btn_round_black-min.png);
		margin: auto;
		cursor: pointer;
	}

	.btn_black:hover {
		position: relative;
		width: 38px;
		height: 38px;
		background: url(../img/btn_round_white-min.png);
		margin: auto;
		cursor: pointer;
	}

	#btnSession1 {
		margin-top: 60%;
		margin-bottom: 30px;
	}

	.timelineTT {
		float: none;
		margin: auto;
		margin-bottom: 30px;
		width: 280px;
		height: 1093px;
		background: url(../img/mm_uni3/1.23.png) no-repeat;
	}

	.figura51 {
		width: 280px;
		height: 2178px;
		background: url(../img/mm_uni3/5.3.png) no-repeat;
		opacity: 0;
		float: none;
		margin: auto;
	}



	.yellowBox {
		margin-top: 30px;
		margin-bottom: 30px;
		width: 100%;
		height: 209px;
	}

	.yellowBox1 {
		display: table;
		float: left;
		width: 30%;
		height: 209px;
		background: url(../img/mm_uni3/2.5.png) no-repeat;
		background-position: 0% 0%;
		opacity: 0;
	}

	.yellowBox2 {
		display: table;
		float: left;
		width: 70%;
		height: 209px;
		background: url(../img/mm_uni3/2.6.png) no-repeat;
		background-position: 50% 0%;
		opacity: 0;
	}

	.btnFinalL,
	.btnFinalR {
		float: none;
		margin: auto;

	}

	.btnFinalR {
		float: none;
		margin: auto;
		margin-top: 12px;

	}

	.finalText {
		width: 100%;
		height: auto;
		margin-top: 0px;
		margin-left: 0px;
	}


	/***************** aside - FINAL : *********************/
	.asideFinal {
		height: 120px;
		background: url(../img/id/testeira.png) repeat-y;
		padding-top: 10px;
	}
}

@media only screen and (max-width: 400px) {
	.logo {
		float: right;
		margin-right: 70px;
		margin-top: 15px;
		width: 155px;
		height: 29px;
		background: url(../img/id/nome_do_curso155.png) no-repeat;
	}

	.figura4 {
		margin: auto;
		width: 300px;
		height: 300px;
		background: url(../img/mm_uni3/imagem1.png) no-repeat;
		background-size: 100%;
	}



	.yellowBox1 {
		display: table;
		float: left;
		width: 26%;
		height: 209px;
		background: url(../img/mm_uni3/2.5.png) no-repeat;
		background-position: 0% 0%;
		opacity: 0;
	}

	.yellowBox2 {
		display: table;
		float: left;
		width: 74%;
		height: 209px;
		background: url(../img/mm_uni3/2.6.png) no-repeat;
		background-position: 50% 0%;
		opacity: 0;
	}

}




@media only screen and (max-width: 320px) {
	/* tam max obj = 280px */

	/********************* Global Styles ******************************/
	/********************* Global Styles ******************************/
	.session1 {
		height: 0;
	}

	.capaContent {
		height: 220px;
		background: url(../img/capa-titulo-280.png) no-repeat left top;
		background-position: -400% 90%;
	}


	p,
	.bodyBullet {
		font-size: 18px;
		font-size: 1.275em;
		line-height: 1.275em;
	}

	.bodyBullet {
		padding-left: 10px;
	}

	li {
		margin-bottom: 20px;
	}

	.leiseca-img {
		display: block;
		background: url(../img/mm_uni3/leiseca-bg1-300.png) center no-repeat;
		height: 140px;
	}

	.leiseca-p {
		margin-top: 50px;
	}

	.logoLeft {
		margin-left: 0px;

	}

	.yellowBox1 {
		display: table;
		float: left;
		width: 22%;
		height: 209px;
		background: url(../img/mm_uni3/2.5.png) no-repeat;
		background-position: 0% 0%;
		opacity: 0;
	}

	.yellowBox2 {
		display: table;
		float: left;
		width: 78%;
		height: 209px;
		background: url(../img/mm_uni3/2.6.png) no-repeat;
		background-position: 50% 0%;
		opacity: 0;
	}


	.titleHome {
		margin-top: 100px;
		margin-left: 18px;
		width: 280px;
		font-size: 2.3em;
		line-height: 1.25em;
	}


	h2,
	h3,
	h5 {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	h2 {
		font-size: 2.2em;
		line-height: 1.6em;
	}

	h3 {
		font-size: 1.5em;
		line-height: 1.2em;
	}

	.titleSession3 {
		margin-top: 70px;
		padding-left: 30px;
	}

	/**************************************************************/

	.top-menos-30 {
		margin-top: -30px;
	}

}


/* RESPONSIVE */



@media(max-width:980px) {

	.session1 {
		/* importante */
		height: auto;
	}

	#btnSession1 {
		/* importante */
		margin-top: 50%;
		margin-bottom: 10px;
	}

	.container {
		padding: 0 20px;
	}

	.session2 {
		background: url(../img/uni1_POLITICAS/iconespoliticas_resp.jpg) no-repeat;
	}

	.contentUni {
		margin: auto;
		width: 100%;
		height: auto;
		padding-left: 0px;
	}

	.imgUni1 {
		float: none;
		margin: auto;
		width: 280px;
		height: 375px;
		background: url(../img/uni1_POLITICAS/1.2.1.png) no-repeat left top;
	}

	.imgUni2 {
		float: none;
		margin: auto;
		width: 280px;
		height: 489px;
		background: url(../img/uni1_POLITICAS/1.3.1.png) no-repeat left top;
	}

	.imgUni3 {
		float: none;
		margin: auto;
		width: 280px;
		height: 379px;
		background: url(../img/uni1_POLITICAS/1.4.1.png) no-repeat left top;
	}



	.figura3 {
		float: none;
		margin: auto;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 480px;
		height: 550px;
	}

	.figura32 {
		width: 225px;
		height: 441px;
		background: url(../img/uni1_POLITICAS/3.7.png) no-repeat;
		background-position: -100% 0;
		float: left;
		opacity: 0;
	}

	.figura33 {
		width: 225px;
		height: 441px;
		background: url(../img/uni1_POLITICAS/3.8.png) no-repeat;
		background-position: 100% 0;
		float: left;
		opacity: 0;
	}

	.figura34 {
		width: 450px;
		height: 51px;
		background: url(../img/uni1_POLITICAS/3.9.png) no-repeat;
		background-position: 50% 0;
		background-position: 50% -20px;
		float: left;
		opacity: 0;

	}

	.figura35 {
		width: 450px;
		height: 48px;
		background: url(../img/uni1_POLITICAS/3.10.png) no-repeat;
		background-position: 50% 0;
		background-position: 50% 20px;
		float: left;
		opacity: 0;

	}

	.figura4 {
		position: relative;
		float: none;
		width: 450px;
		height: 1693px;
		background: url(../img/uni1_POLITICAS/figura4/nova/4.2.jpg) no-repeat;
		background-position: 0px 0px;
		margin: auto;
	}

	.pessoal {
		margin: auto;
		margin-top: 30px;
		width: 280px;
		height: 223px;
		background: url(../img/uni1_POLITICAS/pessoal-280.jpg) no-repeat;
		background-position: 0px 0px;
	}

	.figura6 {
		margin-top: 30px;
		width: 100%;
		height: 530px;
	}

	.figura61 {
		margin: auto;
		background: url(../img/uni1_POLITICAS/6.2.png) no-repeat;
		width: 639px;
		height: 530px;
		opacity: 0.3;
	}

	.figura71 {
		background: url(../img/uni1_POLITICAS/7.7.png) no-repeat;
		width: 450px;
		height: 689px;
		margin-top: 0px;
	}

	.yellowBorder {
		margin-top: 30px;
		margin-bottom: 30px;
		width: 100%;
		height: 243px;
		background: url(../img/uni1_POLITICAS/8.2.png) no-repeat;
		background-position: 50% 0%;
	}
}

@media(max-width:820px) {

	/* IMPORTANTE! */
	.title {
		display: none;
	}
}

@media(max-width:768px) {

	.figura5 {
		margin-top: 30px;
		margin-bottom: 80px;
		width: 100%;
		height: 167px;
		margin-left: 0px;
	}

	.figura53 {
		display: table;
		float: left;
		width: 30%;
		height: 167px;
		background: url(../img/uni1_POLITICAS/5.3.png) no-repeat;
		background-position: 0% 0%;
		opacity: 1;
	}

	.figura54 {
		display: table;
		float: left;
		width: 70%;
		height: 167px;
		background: url(../img/uni1_POLITICAS/5.4.png) no-repeat;
		background-position: 100% 0%;
		opacity: 1;
	}

	#btnSession1 {
		/* importante */
		margin-top: 50%;
		margin-bottom: 10px;
	}

	.text-vertical-center div {
		font-size: 5px;
	}

	.box1 {
		font-size: 1em;
	}

	/***************** session1: *********************/
	.titleUni {
		margin-top: 160px;
		margin-left: 100px;
		width: 550px;
		font-family: 'robotoblack', sans-serif;
		font-weight: bold;
		font-size: 4em;
		color: #222221;
		line-height: 1.25em
	}

	#btnSession3 {
		margin-top: 30px;
	}

	.figura6 {
		margin-top: 30px;
		width: 100%;
		height: 764px;
	}

	.figura61 {
		margin: auto;
		background: url(../img/uni1_POLITICAS/6.3.png) no-repeat;
		width: 450px;
		height: 764px;
		opacity: 1;
	}

}

@media only screen and (max-width: 640px) {
	.figura5 {
		margin-top: 30px;
		margin-bottom: 80px;
		width: 100%;
		height: 167px;
		margin-left: 0px;
	}

	.figura53 {
		display: table;
		float: left;
		width: 25%;
		height: 167px;
		background: url(../img/uni1_POLITICAS/5.3.png) no-repeat;
		background-position: 0% 0%;
		opacity: 1;
	}

	.figura54 {
		display: table;
		float: left;
		width: 75%;
		height: 167px;
		background: url(../img/uni1_POLITICAS/5.4.png) no-repeat;
		background-position: 100% 0%;
		opacity: 1;
	}

	/**************************** VÍDEO ********************************/
	/**/
	.mediaSkin {
		background: url(../img/video/skin.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 25%;
	}


}

@media only screen and (max-width: 480px) {
	.mediaSkin {
		background: url(../img/video/skin.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 22%;
	}

	.yellowBorder {
		margin-top: 20px;
		margin-bottom: 20px;
		width: 100%;
		height: 388px;
		background: url(../img/uni1_POLITICAS/8.3.png) no-repeat;
		background-position: 50% 0%;
	}

	.asideFinal {
		height: 120px;
		background: url(../img/id/testeira.png) repeat-y;
		padding-top: 10px;
	}

	.btnFinalL,
	.btnFinalR {
		float: none;
		margin: auto;
	}

	h3 {
		font-size: 1.3em;
		line-height: 1.3em;
	}

	p,
	.bodyBullet {
		font-size: 18px;
		font-size: 1.2em;
		color: #333333;
		line-height: 26px;
	}

	.logoLeft {
		margin-left: 0px;
	}

	.logo {
		margin-top: 10px;
		width: 155px;
		height: 29px;
		background: url(../img/id/nome_do_curso155.png) no-repeat;
	}

	.capaContent {
		height: 200px;
		background: url(../img/id/iconespoliticas3-480.png) no-repeat left top scroll;
		background-position: 480% 50%;
	}

	.btn_black {
		position: relative;
		width: 24px;
		height: 24px;
		background: url(../img/btn_round_black.png);
		background-size: 100%;
		margin: auto;
		cursor: pointer;
	}

	.figura3 {
		float: none;
		margin: auto;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 280px;
		height: 775px;
		background: url(../img/uni1_POLITICAS/3.11.png) no-repeat;
	}

	.figura32,
	.figura33,
	.figura34,
	.figura35 {
		display: none;
	}

	.figura4 {
		position: relative;
		float: none;
		width: 280px;
		height: 2401px;
		background: url(../img/uni1_POLITICAS/figura4/nova/4.3.jpg) no-repeat;
		background-position: 0px 0px;
		margin: auto;
	}

	.atencao {
		height: auto;
	}

	.figura5 {
		margin-top: 30px;
		margin-bottom: 80px;
		width: 100%;
		height: 258px;
		margin-left: 0px;
	}

	.figura53 {
		display: table;
		float: left;
		width: 35%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.11.png) no-repeat;
		background-position: 0% 0%;
		opacity: 1;
	}

	.figura54 {
		display: table;
		float: left;
		width: 65%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.12.png) no-repeat;
		background-position: 100% 0%;
		opacity: 1;
	}

	.figura6 {
		margin-top: 30px;
		width: 100%;
		height: 690px;
	}

	.figura61 {
		margin: auto;
		background: url(../img/uni1_POLITICAS/6.4.png) no-repeat;
		width: 280px;
		height: 690px;
		opacity: 1;
	}

	.pessoal {
		margin: auto;
		margin-top: 30px;
		width: 280px;
		height: 223px;
		background: url(../img/uni1_POLITICAS/pessoal-280.jpg) no-repeat;
		background-position: 0px 0px;
	}

	.figura71 {
		background: url(../img/uni1_POLITICAS/7.8.png) no-repeat;
		width: 280px;
		height: 719px;
	}


}

@media only screen and (max-width: 360px) {

	/**************************** VÍDEO ********************************/
	/**/
	.mediaSkin {
		background: url(../img/video/skin-320.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 12%;
	}

	#btnSession1 {
		/* importante */
		margin-top: 58%;
		margin-bottom: 10px;
	}

	.atencao {
		height: auto;
	}

	.imgUni1 {
		float: none;
		margin-left: 0px;
	}

	.imgUni2 {
		float: none;
		margin-left: 0px;
	}

	.imgUni3 {
		float: none;
		margin-left: 0px;
	}

	.figura5 {
		margin-top: 30px;
		margin-bottom: 80px;
		width: 100%;
		height: 258px;
		margin-left: 0px;
	}

	.figura53 {
		display: table;
		float: left;
		width: 30%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.11.png) no-repeat;
		background-position: 0% 0%;
		opacity: 1;
	}

	.figura54 {
		display: table;
		float: left;
		width: 70%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.12.png) no-repeat;
		background-position: 100% 0%;
		opacity: 1;
	}

}

@media only screen and (max-width: 320px) {
	.mediaSkin {
		background: url(../img/video/skin-320.png) no-repeat center;
		background-position: 50% 20px;
	}

	.btn-skin {
		position: relative;
		top: 10%;
	}

	.figura5 {
		margin-top: 30px;
		margin-bottom: 80px;
		width: 100%;
		height: 258px;
		margin-left: 0px;
	}

	.figura53 {
		display: table;
		float: left;
		width: 28%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.11.png) no-repeat;
		background-position: 0% 0%;
		opacity: 1;
	}

	.figura54 {
		display: table;
		float: left;
		width: 72%;
		height: 258px;
		background: url(../img/uni1_POLITICAS/5.12.png) no-repeat;
		background-position: 100% 0%;
		opacity: 1;
	}
}